@charset "utf-8";
.top-tabs-line {
	margin-bottom: 30px;	
}
.afisha-main-item {
	display: block;
	overflow: hidden;
	padding-bottom: 40px;	
}
.afisha-main-item.active {
	background-color: #f6f6f6;
	border-top: 1px solid gray;
	border-bottom: none;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	padding: 1px 1px 40px;
}
#shedule.active {
	background-color: #f6f6f6;
	border-top: none;
	border-bottom: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	margin-bottom: 20px;
	padding: 1px;
}
#shedule.active .tickets {
	padding-bottom: 20px;
}
.afisha-main-item .left-bl {
	display: block;
	float: left;
	width: 165px;
	overflow: hidden;	
}
.afisha-main-item .right-bl {
	display: block;
	float: right;
	width: 100%;
	overflow: hidden;	
	margin-left: -205px;
}
.afisha-main-item .right-bl .right-data {
	margin-left: 205px;	
}
.afisha-main-item .title {
	font-size: 1.85em;	
	display: block;
	padding-bottom: 20px;
}
.afisha-main-item .descr {
	display: block;
	padding-bottom: 20px;	
}
.afisha-main-item .descr .wtisit {
	display: block;
	font-weight: bold;	
}
.afisha-main-item table {
	background: url(/design/images/afisha/dot.gif) repeat-x left bottom;	
	margin-bottom: 20px;
}
.afisha-main-item table td {
	text-align: left;
	vertical-align: top;
	padding: 10px 15px 10px 0;	
	background: url(/design/images/afisha/dot.gif) repeat-x left top;
}
.afisha-main-item table th {
	text-align: left;
	vertical-align: top;
	padding: 10px 15px 10px 0;	
	background: #ebebeb;
	font-weight: bold;
}
.afisha-main-item table td .lined {
	color: #afafaf;
	text-decoration: line-through;	
}
.afisha-main-item .btn, .trailer-holder .btn, .afisha-inner .btn {
	font-weight: normal;
	padding: 0 12px;	
	font-size: 1em;
	margin-right: 10px;
}
.afisha-main-item .primary {
	border: solid 1px #709200;
}
.afisha-main-item .tv span {
	background: url(/design/images/afisha/tv-ico.png) no-repeat left bottom;
	padding-left: 23px;
}
.btn.buy {
	background: #232323;
	border: solid 1px #232323;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#545454), to(#232323));
	background: -webkit-linear-gradient(#545454, #232323);
	background: -moz-linear-gradient(#545454, #232323);
	background: -ms-linear-gradient(#545454, #232323);
	background: -o-linear-gradient(#545454, #232323);
	background: linear-gradient(#545454, #232323);
	-pie-background: linear-gradient(#545454, #232323);
	behavior: url(js/PIE.htc);
}
.btn.buy:hover {
	background: #232323;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#686868), to(#232323));
	background: -webkit-linear-gradient(#686868, #232323);
	background: -moz-linear-gradient(#686868, #232323);
	background: -ms-linear-gradient(#686868, #232323);
	background: -o-linear-gradient(#686868, #232323);
	background: linear-gradient(#686868, #232323);
	-pie-background: linear-gradient(#686868, #232323);
	behavior: url(js/PIE.htc);
}
.btn.buy:active {
	background: #545454;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#232323), to(#545454));
	background: -webkit-linear-gradient(#232323, #545454);
	background: -moz-linear-gradient(#232323, #545454);
	background: -ms-linear-gradient(#232323, #545454);
	background: -o-linear-gradient(#232323, #545454);
	background: linear-gradient(#232323, #545454);
	-pie-background: linear-gradient(#232323, #545454);
	behavior: url(js/PIE.htc);
}
.buy span {
	background: url(/design/images/afisha/cart-ico.png) no-repeat left center;
	padding-left: 23px;
}

.trailer-holder {
	display: block;
	overflow: hidden;
	width: 870px;	
}
.trailer-holder .video-holder {
	display: block;
	float: left;
	width: 610px;
	overflow: hidden;	
}
.trailer-holder .video-holder .video-descr {
	overflow: hidden;
	padding-top: 20px;	
}
.trailer-holder .video-holder .video-descr .title-block {
	display: block;
	float: left;
	width: 440px;
	overflow: hidden;	
}
.trailer-holder .video-holder .video-descr .title-block a {
	font-size: 1.2em;	
}
.trailer-holder .video-holder .video-descr .title-block span {
	display: block;
	padding-top: 5px;
	font-size: 0.9em;	
}
.trailer-holder .video-holder .video-descr .but-block {
	display: block;
	float: right;
	width: 150px;
	overflow: hidden;	
	text-align: right;
}
.trailer-holder .video-holder .video-descr .but-block .btn {
	margin: 0;	
}
.trailer-holder .films-holder {
	display: block;
	float: right;
	width: 240px;
	padding-left: 20px;
	overflow: auto;	
	height: 455px;
}
.trailer-holder .films-holder .list {
	background: url(/design/images/afisha/dot.gif) repeat-x left top;	
}
.trailer-holder .films-holder .list .list-item {
	padding: 15px 0;
	background: url(/design/images/afisha/dot.gif) repeat-x left bottom;	
}
.trailer-holder .films-holder .list .list-item span {
	display: block;
	padding-top: 5px;
	font-size: 0.9em;	
}

.afisha-inner {
	overflow: hidden;	
}
.afisha-inner p {
	padding-bottom: 1.3em;	
}
.afisha-inner .descr {
	padding-bottom: 30px;	
}
.afisha-inner .descr .ill {
	padding: 0 40px 30px 0;	
}
.afisha-inner .descr h2 {
	font-size: 2.55em;	
	padding: 0 0 30px;
	margin: 0;
	font-weight: normal;
}
.afisha-inner .descr table {
	background: url(/design/images/afisha/dot.gif) repeat-x left top;	
	padding-bottom: 30px;
}
.afisha-inner .descr table td {
	background: url(/design/images/afisha/dot.gif) repeat-x left bottom;
	padding: 10px 20px 10px 0;	
}
.afisha-inner .descr table td .lined {
	color: #afafaf;
	text-decoration: line-through;	
}
.afisha-inner .descr table tr td:first-child {
	font-weight: bold;	
}
.afisha-inner .social {
	overflow: hidden;
	padding-bottom: 40px;	
}
.afisha-inner .social .item {
	display: block;
	float: left;
	margin-right: 20px;	
}
.afisha-inner .btn {
	margin-bottom: 30px;	
}
.afisha-inner .photos {
	overflow: hidden;
	padding-bottom: 40px;	
}
.afisha-inner .photos .photo-item {
	display: block;
	float: left;
	margin: 0 3px 3px 0;	
	overflow: hidden;
}
.seans-holder {
	padding-bottom: 20px;	
	min-height: 45px;
}
.seans-holder span {
	display: block;
	float: left;
	vertical-align: middle;
	text-align: left;
	font-size: 1.8em;
	line-height: 45px;
	padding-right: 10px;	
}
.seans-holder .calend {
	float: left;	
	vertical-align: middle;
	text-align: left;
	font-size: 1.8em;
	height: 45px;
	line-height: 45px;
	background: #dcdcdc url(/design/images/afisha/afisha-calend.png) no-repeat right center;
	padding: 0 60px 0 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: solid 1px #c8c8c8;
	text-decoration: none;
	color: #000;
	-moz-box-shadow: inset 0 1px 2px #b4b4b4;
	-webkit-box-shadow: inset 0 1px 2px #b4b4b4;
	box-shadow: inset 0 1px 2px #b4b4b4;
}
.afisha-main-item .right-data .loader,
.afisha-inner .descr .loader {
	float: left;
	margin: 8px 8px 0 0;
}
.seans-holder .loader {
	float: left;
	width: 30px;
	padding-top: 15px;
	margin-left: 20px;	
}
.tickets {
	background: url(/design/images/afisha/dot.gif) repeat-x left top;	
	padding-bottom: 40px;
}
.tickets td {
	background: url(/design/images/afisha/dot.gif) repeat-x left bottom;
	padding: 15px 0;	
}
.tickets tr td:first-child {
	padding-right: 20px;
}
.tickets td .price {
	display: block;	
	padding-top: 3px;
}
.tickets td .but {
	display: inline-block;
	width: 82px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	margin: 0 0 5px 3px;
	background: #fff;
	border: solid 1px #e6e6e6;	
	border-radius: 5px;
	-moz-border-radius: 5px;
	color: #afafaf;
	text-decoration: line-through;
	overflow: hidden;
}
.tickets td .but.future {
	background: #dcdcdc;
	color: #323232;
	text-decoration: none;	
}
.tickets td .but.active {
	color: #fff;
	text-decoration: none;
	cursor: pointer;	
	border: solid 1px #232323;
	background: #595959;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#595959), to(#333333));
	background: -webkit-linear-gradient(#595959, #333333);
	background: -moz-linear-gradient(#595959, #333333);
	background: -ms-linear-gradient(#595959, #333333);
	background: -o-linear-gradient(#595959, #333333);
	background: linear-gradient(#595959, #333333);
}
.tickets td .but.active:hover {
	background: #6d6d6d;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6d6d6d), to(#333333));
	background: -webkit-linear-gradient(#6d6d6d, #333333);
	background: -moz-linear-gradient(#6d6d6d, #333333);
	background: -ms-linear-gradient(#6d6d6d, #333333);
	background: -o-linear-gradient(#6d6d6d, #333333);
	background: linear-gradient(#6d6d6d, #333333);
}
.tickets td .but.active:active {
	background: #333333;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#333333), to(#595959));
	background: -webkit-linear-gradient(#333333, #595959);
	background: -moz-linear-gradient(#333333, #595959);
	background: -ms-linear-gradient(#333333, #595959);
	background: -o-linear-gradient(#333333, #595959);
	background: linear-gradient(#333333, #595959);
}
.tickets td .but img {
	vertical-align: middle;
	padding-right: 3px;	
}
.afisha-inner .full-video {
	overflow: hidden;
	padding-bottom: 40px;	
}
.right-rounded .new-block, .right-rounded .comments-holder {
	padding-top: 20px;	
}
.right-rounded .new-block:first-child, .right-rounded .comments-holder:first-child {
	padding-top: 0;	
}
.right-rounded .new-block p {
	font-size: 0.85em;
	padding: 0.9em 0 0 0;	
}
.right-rounded .comments-holder {
	font-size: 0.85em;
}
.right-rounded .comments-holder .comment-title {
	font-size: 1.05em;	
}
.right-rounded .comments-holder .user {
	display: block;
	overflow: hidden;
	padding: 12px 0;	
}
.right-rounded .comments-holder .user span, .right-rounded .comments-holder .user a {
	padding: 0 0 0 3px;	
}
.right-rounded .comments-holder .user img {
	height: 24px;
  vertical-align: middle;
  width: 24px;
}
.right-rounded .comments-holder .user .time {
	color: #969696;	
}
.right-rounded .comments-holder .user .name {
	font-weight: bold;	
}
.trailersData {
	display: none;
}
.afisha-inner .schedule {
	background: url(/design/images/afisha/dot.gif) repeat-x left bottom;	
	margin-bottom: 40px;
}
.afisha-inner .schedule td {
	text-align: left;
	vertical-align: top;
	padding: 10px 15px 10px 0;	
	background: url(/design/images/afisha/dot.gif) repeat-x left top;
}
.afisha-inner .schedule th {
	text-align: left;
	vertical-align: top;
	padding: 10px 15px 10px 0;	
	background: #ebebeb;
	font-weight: bold;
}
.afisha-inner .schedule .lined {
	color: #afafaf;
	text-decoration: line-through;	
}
.icon-wrap .adult-icon {
	background: #910500;
	border-radius: 30px;
	color: #FFF;
  line-height: 30px;
	position: absolute;
	right: 47px;
  text-align: center;
	top: 5px;
  width: 30px;
}
.descr .icon-wrap .adult-icon {
  right: 47px;
}
.afisha-main-item .icon-wrap .adult-icon {
  right: 8px;
}
div.adult-icon-list {
	left: 126px;
}
.icon-wrap {
	position: relative;
  float: left;
}